namespace _2023._11._29;

class Program
{
    static void Main(string[] args)
    {
        Alak alak = new Alak();
        Kor kor = new Kor();
        Teglalap teglalap = new Teglalap();

        alak.Rajzol();
        kor.Rajzol();
        teglalap.Rajzol();
    }
}
